Description

Hi,

| have been working the OECD equivalence scale variables in BHPS and USoc (variables eq_moecd and iegmoecd_dv respectively)
and in trying to understand how these variables were constructed, | tried recreating them as per the description provided for
iegmoecd_dv (https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/iegmoecd_dv). |
was able to exactly replicate it for USoc using the age_dv variable in the indall data, outside of a handful of cases where the variable
doby_dv does not equal to birthy.

However for BHPS, using the age variable in the indall data, there are a significant number of cases where the recreated OECD
equivalence scale does not equal to the provided eq_moecd variable. There are 22,884 cases across all BHPS waves where the
eq_moecd variable is provided as missing, despite ages being available for all members of the household in the indall data
(examples of this are e.g. hidp 10883 and 5977883). There are then a further 195 cases where the eq_moecd variable is seemingly
incorrect when compared to the household composition (examples of this are e.g. hidp 30069608 and 3175608).

Would you please be able to check these? I've been using my recreated OECD equivalence scale variable for now - but it would be
good to understand if | misunderstood the derivation for BHPS (as | couldn't find exact documentation for BHPS).

Thank you,

Marek

History

#1 - 10/15/2021 04:26 PM - Understanding Society User Support Team

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Understanding Society User Support Team
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 10/26/2021 09:19 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Hello,

Thanks for highlighting this issue.

We have checked and in each wave there are around 1-2k cases where bw_eq_moecd_dv does not match the values of the variable you get if you
used the syntax provided for creating w_iegmoecd_dv, after rounding both variables. The rest match. These are almost all cases where
bw_eq_moecd_dv was missing but the newly created variable had valid values. The variables bw_eq_moecd_dv were historically derived. We have

passed on this information to the data team.

Until the harmonised version is released we suggest you re-run the syntax for w_iegmoced_dv to create the same for the BHPS waves after replace
w_age_dv with bw_age.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/ieqmoecd_dv

Hope this helps.
Understanding Society User Support Team

#3 - 10/26/2021 09:33 PM - Marek Rojicek

Understanding Society User Support Team wrote in #note-2:
Hello,
Thanks for highlighting this issue.

We have checked and in each wave there are around 1-2k cases where bw_eq_moecd_dv does not match the values of the variable you get if
you used the syntax provided for creating w_iegmoecd_dv, after rounding both variables. The rest match. These are almost all cases where
bw_eq_moecd_dv was missing but the newly created variable had valid values. The variables bw_eq_moecd_dv were historically derived. We
have passed on this information to the data team.

Until the harmonised version is released we suggest you re-run the syntax for w_iegmoced_dv to create the same for the BHPS waves after
replace w_age_dv with bw_age.

Hope this helps.
Understanding Society User Support Team

Marek Rojicek wrote:
Hi,

| have been working the OECD equivalence scale variables in BHPS and USoc (variables eq_moecd and ieqgmoecd_dv respectively) and in
trying to understand how these variables were constructed, | tried recreating them as per the description provided for iegmoecd_dv (

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/iegqmoecd_dv). | was able to exactly replicate
it for USoc using the age_dv variable in the indall data, outside of a handful of cases where the variable doby_dv does not equal to birthy.

However for BHPS, using the age variable in the indall data, there are a significant number of cases where the recreated OECD equivalence
scale does not equal to the provided eq_moecd variable. There are 22,884 cases across all BHPS waves where the eq_moecd variable is
provided as missing, despite ages being available for all members of the household in the indall data (examples of this are e.g. hidp 10883 and
5977883). There are then a further 195 cases where the eq_moecd variable is seemingly incorrect when compared to the household
composition (examples of this are e.g. hidp 30069608 and 3175608).

Would you please be able to check these? I've been using my recreated OECD equivalence scale variable for now - but it would be good to
understand if | misunderstood the derivation for BHPS (as | couldn't find exact documentation for BHPS).

Thank you,

Marek

Understanding Society User Support Team wrote in #note-2:

Hello,

Thanks for highlighting this issue.

We have checked and in each wave there are around 1-2k cases where bw_eq_moecd_dv does not match the values of the variable you get if
you used the syntax provided for creating w_iegmoecd_dyv, after rounding both variables. The rest match. These are almost all cases where
bw_eq_moecd_dv was missing but the newly created variable had valid values. The variables bw_eq_moecd_dv were historically derived. We

have passed on this information to the data team.

Until the harmonised version is released we suggest you re-run the syntax for w_iegmoced_dv to create the same for the BHPS waves after
replace w_age_dv with bw_age.

Hope this helps.
Understanding Society User Support Team
Hi,
Thank you very much for checking this and confirming! As you suggest, for now I'll re-create the variable using the w_iegmoced_dv logic.
Thank you again,
Marek

#4 - 11/26/2021 06:13 PM - Understanding Society User Support Team

- Status changed from Feedback to Resolved
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/ieqmoecd_dv

- % Done changed from 80 to 100

#5 - 12/14/2021 01:31 PM - Understanding Society User Support Team
- Assignee deleted (Understanding Society User Support Team)
